@charset "utf-8";
/* ==========================================================================
   汎用
   ========================================================================== */
/**
 * 2カラムレイアウト
 */
.contents-main-2col{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.contents-main-2col .content-title01{
	width: 1000px;
	text-align: left;
	font-size:30px;
}
.contents-main-2col .contents-main {
	width: 79.5%;
}
.contents-main-2col .contents-sub {
	width: 16.5%;
}

.list_sub{
	margin: 0 0 35px 0;
}
.list_sub li a{
	display: block;
	background: #F0F1EB;
	color: #72706b;
	font-size: 14px;
	font-weight: bold;
	padding: 15px;
	margin-bottom: 5px;
}
.list_sub li a:hover {
	background-color: #ffe6cc;
	text-decoration: none;
	color: #333;
	transition: 0.3s;
}
.headline_sub{
	margin: 0 0 15px 0;
}
/**
 * パーツ
 */

.h2_style{
	font-size: 24px;
	color: #000;
}
.gray_wrap{
	background: #EAEAE2;
	padding: 10px 15px;
}
.local_link_wrap{
	text-align: center;
	margin: 20px auto;
}
.local_link_wrap ul{
	display: inline-block;
}
.local_link_wrap li{
	display: inline-block;
	margin-right: 20px;
}
.local_link_wrap li:last-child{
	margin-right: 0px;
}
.local_link_wrap li a{
	font-size: 14px;
	color: #222;
	text-decoration: underline;
}
.local_link_wrap li a:hover{
	text-decoration: none;
}
.link_table{
	border-left: 1px solid #EAEAE2;
	border-top: 1px solid #EAEAE2;
	width: 100%;
}
.link_table td{
	border-right: 1px solid #EAEAE2;
	border-bottom: 1px solid #EAEAE2;
	width: 25%;
	text-align: center;
	empty-cells: hide;
}
.link_table td a{
	width: 100%;
	height: 100%;
	display:block;
	color: #000;
	padding: 18px 5px;
	line-height: 1;
}
.link_table td a:hover{
	background: #FFE6CD;
	text-decoration: none;
}
.link_table td a span{
	font-size: 12px;
}
.cell_lines td a{
	padding: 18px 5px 5px;
}
.cell_lines .single_line a{
	padding: 18px 5px 21px;
}
/* ==========================================================================
   Info
   ========================================================================== */

.info .content-tabs-nav {
	text-align: left;
	padding-left: 5px;
}
.info .content-tabs-nav-item {
	text-align: center;
	display: inline-block;
	width: 170px;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 16px;
}
.info_table{
	border-top: 1px solid #DCDCDC;
	width: 100%;
	font-size: 16px;
}
.info_table tr{
	border-bottom: 1px solid #DCDCDC;
}
.info_table .date_cell{
	width: 20%;
}
.info_table .date_cell span{
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
}
.info_table .title_cell{
	padding: 15px 0 15px;
}
.info_table .title_cell a{
	text-decoration: underline;
	color: #000;
}
.info_table .title_cell a:hover{
	text-decoration: none;
}
.info_table .title_cell span{
	color: #fff;
	background:#AFB2AB;
	width: 89px;
	text-align: center;
	font-size: 12px;
	display: inline-block;
	border-radius: 3px;
	margin-left: 5px;
}
.info_table .title_cell span i{
	margin-right: 3px;
}
.info_pager_wrap{
	margin: 50px auto 0;
	text-align: center;
}
.info_pager{
	overflow: hidden;
	display: inline-block;
}
.info_pager li{
	display: inline-block;
	
}
.info_pager li a{
	text-decoration: underline;
	display: inline-block;
	width: 40px;
	padding: 8px 0 8px;
	background: #F0F1EB;
	color: #000;
}
.info_pager li span{
	text-decoration: none;
	display: inline-block;
	width: 40px;
	padding: 8px 0 8px;
	background: #F0F1EB;
	color: #000;
}
.info_pager li a:hover{
	color: #ff8400;
}
.sub_title_text:before {
	position: absolute;
	top: 13px;
	left: 14px;
	display: block;
	content: '';
	width: 16px;
	height: 22px;
	background: url(/assets/img/base/icon_pdf_small.png) no-repeat;
	transition: 0.2s;
}
.sub_title_wrap{
	position: relative;
}
.sub_title_wrap a{
	padding-left: 40px!important; 
}
/**
 * archive
 */
.archive_list{
	overflow: hidden;
}
.archive_list li{
	display: inline-block;
	text-align: center;
	margin: 0 21px 25px 0;
}
.archive_list li a{
	background: url(../img/info/bg_archive.gif) 0 0 no-repeat;
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.archive_list li a:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
/**
 * entry
 */
.entry_title01{
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}
.entry_date{
	font-size: 16px;
	text-align: right;
	border-bottom: 1px solid #DCDCDC;
	margin: 40px 0 40px 0;
}
.entry_body{
	font-size: 20px;
	line-height: 1.7;
}
.pdf_link{
	margin: 10px 0 0 0;
}
.pdf_link .fa-file-pdf-o{
	font-size: 30px;
	color: #ff0202;
}
.pdf_link a{
	font-size: 16px;
	text-decoration: underline;
	margin: 0 8px 0 5px;
	color: #000;
}
.pdf_link a:hover{
	text-decoration: none;
}
.pdf_link .fa-external-link{
	color: #72706b;
}
/**
 * yearly
 */	
.archive_year{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	font-weight: bold;
	line-height: 1;
}
/* ==========================================================================
   shinryo
   ========================================================================== */
.gray_wrap{
	background: #EAEAE2;
	padding: 10px 15px;
}
.local_link_wrap{
	text-align: center;
	margin: 20px auto;
}
.local_link_wrap ul{
	display: inline-block;
}
.local_link_wrap li{
	display: inline-block;
	margin-right: 20px;
}
.local_link_wrap li:last-child{
	margin-right: 0px;
}
.local_link_wrap li a{
	font-size: 14px;
	color: #222;
	text-decoration: underline;
}
.local_link_wrap li a:hover{
	text-decoration: none;
}
/* ==========================================================================
   各カテゴリ更新コンテンツ
   ========================================================================== */
/*--共通--*/   
.float_wrap{
	overflow:hidden;
}
.f-right{
	float:right;
}
.f-left{
	float:left;
}
.mb0{
	margin-bottom:0!important;
}
/*--ひよこっこクラブ--*/
.gray_content{
	border:#BFC7C9 1px solid;
	padding:15px;
	margin:30px 0 0px 0;
}
.gray_content p{
	font-size:14px;
	line-height:1.7;
}
.gray_content .bold{
	font-size:16px;
	font-weight:bold;
}
.gray_content .right_box01{
	float:right;
	width:575px;
}
/*--各PDF添付記事一覧--*/
.info_table .title_cell .pdf_icon{
	margin:-5px 10px 0 0; 
}
.info_table .title_cell .link_icon{
	margin:5px 0 0 10px; 
}
/*--病院増改築情報--*/
.gray_content02{
	border:#BFC7C9 1px solid;
	padding:35px 40px 40px 40px;
	margin:30px 0 0px 0;
	background:#E6E5E0;
}
.gray_content02 .left_box{
	float:left;
	width:530px;
}
.gray_content02 .right_img{
	float:right;
	margin:120px 0 0 0;
}
/*--教育回診・研修会予定--*/
.kyouiku_head{
	background:#FE9627;
	padding:10px 10px 10px 15px;
	margin:0 0 5px 0;
	font-size:14px;
}
.kyoiku_h2{
	font-size:24px;
	margin:40px 0 5px 0;
	font-weight:normal;
}
.return_link{
	text-align:center;
	margin:80px 0 0 0;
}
.return_link a{
	background-color:#F0F1EB;
	padding:10px 30px 10px 40px; 
	color:#222222;
	background-image: url(/assets/img/base/arrow_back.gif);
	background-repeat:no-repeat;
	background-position:15px center;
	text-decoration:underline;
}
.return_link a:hover{
	text-decoration:none;
}
.entry_body .bold{
	font-weight:bold;
}
/*--よくある質問--*/
.faq .content-tabs-nav-item {
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 16px;
	width:auto;
}
.faq .content-tabs-nav a {
	display: block;
	padding:8px 20px 8px 20px;
	outline: none;
}
.faq .content-tabs-nav {
	position: relative;
	text-align: center;
	font-size: 0;
	z-index: 2;
	padding:0 30px 0px 0;
}
.faq .content-tabs-header-nav {
	margin-bottom: 45px;
	padding-top: 5px;
	background: #fe9626;
}
.faq_h2{
	font-size:24px;
	margin:45px 0 5px 0;
	font-weight:normal;
	border-bottom:#DCDCDC 1px solid;
}
.faq dl.accordion { 
	margin:0 ;
	
}
.faq dl.accordion dt {
	overflow: hidden;
    cursor: pointer;
	background-image: url(/assets/img/faq/open_btn.gif);
	background-position: 760px center;
	background-repeat:no-repeat;
	padding:15px 15px 15px 20px;
	border-bottom:#DCDCDC 1px solid;
}
/*クリックすると、dt部分にopenというclassが付与される*/
.faq dl.accordion dt.open {
    overflow: hidden;
    cursor: pointer;
	background-image: url(/assets/img/faq/close_btn.gif);
	background-position: 760px center;
	background-repeat:no-repeat;
	padding:15px 15px 15px 20px;
    
}
.faq dl.accordion dd {
    padding: 20px 50px 25px 55px;
    display: none;
	border-bottom:#DCDCDC 1px solid;
	background:#F0F1EB;
	margin:0 0 2px 0;
}
.faq dl.accordion .bold{
	font-size:18px;
	font-weight:bold;
}
/* ==========================================================================
   医師一覧ページ
   ========================================================================== */
.docter_title01{
	font-size:36px;
	font-weight:normal;
	text-align:center;
	margin:40px 0;
}
.docter_title02{
	font-size:26px;
}
.gray_boder{
	border-bottom:#D3D3D3 3px dotted;
	padding:0 0 60px 0;
}
.docter_pagelink{
	margin-top: 15px;
	text-align: center;
	font-size: 0;
}
.docter_pagelink li{
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:14px;
}
.docter_pagelink li a{
	color:#222222;
	text-decoration:underline;
	font-size:14px;
}
.docter_pagelink li a:hover{
	text-decoration:none;
}
.docter_all .headline02{
	display:none;
}
.docter_title03{
	margin-bottom: 25px;
	padding: 6px 12px;
	border-left: 8px solid #fe9626;
	background: #f0f1eb;
	font-size: 20px;
}
/* ==========================================================================
   関連施設ページ
   ========================================================================== */
.map_border{
	border:#555555 1px solid;
}
/* ==========================================================================
   入院・見舞いページ
   ========================================================================== */
.nyuin .content-tabs-header ul{
	padding-left:250px!important;
}
.nyuin .local_link_wrap{
	width:670px;
	margin:0 auto 0!important;
	text-align:left;
}
.nyuin .local_link_wrap ul li{
	margin:0 15px 5px 0;
}
.nyuin	.mlx{
	margin-left:14px!important;
}
.nyuin h4{
	font-size:20px;
	margin:30px 0 5px 0;
}
.nyuin h4 span{
	font-size:14px;
	font-weight:normal;
	margin:0 0 0 10px;
}
.nyuin table th{
	width:160px;!important
}
.nyuin .float_wrap .f-right{
	width:425px;
}

/* ==========================================================================
   医学生・研修生・専攻医のみなさまへ
   ========================================================================== */
   
.mailto a {
	font-size:18px;
	font-weight:bold;
	color:#222;
	text-decoration:underline;
}
.mailto a:hover {
	text-decoration:none;
}

.workshop-links li {
	margin-bottom:5px;
}
.workshop-links a {
	color:#222;
	text-decoration:underline;
}
.workshop-links a:hover {
	text-decoration:none;
}